Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > General Support > Topic : Outdated Installations



Threaded Mode | Print  

 Outdated Installations (7 Replies, Read 2787 times)
cornish
Group: Member
Post Group: Newbie
Posts: 3
Status:
Hi is there a way to update all the installations, because when i go to Outdated Installations some say they need updating when they don't

-----------------------
Cornish Hosting
IP: --   

Outdated Installations
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 2192
Status:
Hi,

Sir which are the scripts which say that they require update when they dont ?

-----------------------
Facebook
Twitter
Vote for us
IP: --   

Outdated Installations
cornish
Group: Member
Post Group: Newbie
Posts: 3
Status:
Quote From : Brijesh January 14, 2012, 12:22 pm
Hi,

Sir which are the scripts which say that they require update when they dont ?
Hi a few of them below but to be honest all of them do this

Drupal

WordPress

WHMCS

TomatoCart



-----------------------
Cornish Hosting
IP: --   

Outdated Installations
alons
Group: Administrator
Post Group: Super Member
Posts: 2185
Status:
Hi,

Can you open a ticke with us to check this ?
Is it that you already have the latest version and it still says you need updating ?

-----------------------
For immediate support please email us at our Support email address. PMs sent to any Softaculous Team member or posting in the forums is not the official way to get support.

Remote Installer - AEFER
Softaculous Webuzo - It is Softaculous Standalone for Enterprises, SMB, Developers. Deploy it on Dedicated Servers, VPS, Virtual Appliances or the Cloud
Softaculous Virtualizor - The Next Generation VPS Panel
IP: --   

Outdated Installations
cornish
Group: Member
Post Group: Newbie
Posts: 3
Status:
Hi i think its because some customers use softaculous to install it then manually do it after so softaculous thinks its still out of date

-----------------------
Cornish Hosting
IP: --   

Outdated Installations
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 2192
Status:
Hi,

This can happen if the user has updated the installation manually.
We are updating the packages so that when you click on the Upgrade link Softaculous will prompt that the version with Softaculous is not the same as the installed version and you can update Softaculous records from there.
This is not done for all the scripts but it is done for several scripts.
Drupa, WordPress, WHMCS are included in that list. So just click on th Update link and it should notify you to update Softaculous records.

-----------------------
Facebook
Twitter
Vote for us
IP: --   

Outdated Installations
johannes
Group: Member
Post Group: Newbie
Posts: 32
Status:
Hello,

I came over the same issue as I upgrade some from my Joomla installations myself, other installations with the softaculous controlpanel.

In my case there were several Joomla installations concerned and I followed the info here http://www.softaculous.com/board/index.php?tid=520&title=requiring_updates_-_but_running_latest_version  to manually edit the /home/user/.softaculous/installations.php.

I would suggest as a feature a real live check for needed updates, or at least as a daily cronjob, if possible.

Thank you

Johannes
IP: --   

Outdated Installations
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 2192
Status:
Hi,

Sir we check the actual version of the installation while Upgrading. When the user clicks on the Upgrade link we check the actual version and if the actual version is not the same as the version in Softaculous records we give a link there itself to update the Softaculous records.

-----------------------
Facebook
Twitter
Vote for us
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is September 17, 2014, 3:35 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.341